.et_pb_text_1 {
  font-weight: bold;
  font-size: 21px;
  margin-top: 0px !important;
  margin-right: 0px !important;
  margin-bottom: 0px !important;
  margin-left: 0px !important;
}

.et_pb_text_2 {
  margin-top: 20px !important;
  margin-right: 40px !important;
  margin-bottom: 20px !important;
  margin-left: 40px !important;
}

.et_pb_text_3 {
  margin-top: 40px !important;
  margin-right: 40px !important;
  margin-bottom: 20px !important;
  margin-left: 40px !important;
}

.et_pb_text_4 {
  margin-top: 20px !important;
  margin-right: 40px !important;
  margin-bottom: 20px !important;
  margin-left: 40px !important;
}

.et_pb_text_1.et_pb_text {
  color: #444444 !important;
}

.et_pb_section_1.et_pb_section {
  background-color: #edeef0 !important;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.et_pb_section_0 {
  background-image: url('http://nvague.marketing-local.fr/wp-content/uploads/2016/04/ver1-898x1024-1.jpg');
}

.et_pb_row_0.et_pb_row {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

.et_pb_text_0 {
  margin-top: 40px !important;
  margin-right: 0px !important;
  margin-bottom: 20px !important;
  margin-left: 0px !important;
}

.et_pb_section_0.et_pb_section {
  background-color: #ffffff !important;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
